D:/Saftware/openal-soft-1.16.0/build/CMakeFiles/ALL_BUILD.dir
D:/Saftware/openal-soft-1.16.0/build/CMakeFiles/OpenAL32.dir
D:/Saftware/openal-soft-1.16.0/build/CMakeFiles/ZERO_CHECK.dir
D:/Saftware/openal-soft-1.16.0/build/CMakeFiles/common.dir
